html {
	font-family: 'Source Serif Pro', serif;
	font-size: 16px;
	line-height: 1.5;
}
body {
	font-size: 1rem;
	color:#282827;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 1.25rem;
}
h1 {
	font-size: 4.209rem;
}
h2 {
	font-size: 2.25rem;
}
h3 {
	font-size: 2.369rem;
	font-family: 'Source Serif Pro', serif;
	font-weight: bold;
}
h4 {
	font-size: 1.777rem;
}
h5 {
	font-size: 1.333rem;
}
h6 {
	font-size: 1rem;
}
p {
	margin-bottom: 1.25rem;
}
ol li{
	margin-bottom: 1.25rem;
}